Subject: Away for a week
From: Phaedrus Arif <[email-masked]>
To: Subhojit Hati <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 12 Sep 2018 01:26:14 +0530

Hi Subho

I will be away from work from 12th -18th Sept.
Please take care of the HFL chats/emails audit on a daily basis and share
the feedback with the team wherever necessary.
I have asked Vishal to follow up on declined orders on a daily basis.
Please ensure it's done appropriately.
I could be reached through slack from 13th - 17th in case anyone needs any
help on HFL.
Thank you for your co-operation.

Thanks
Arif
Cheers to life :-)